"use client"

import Image from "next/image";
import React from "react";

const FaqHeroSection = () => {
	return (
		<>
			<div
				className="relative grid content-end object-cover bg-rfw-dark bg-no-repeat px-6 py-32 h-[50vh] md:px-24 "
			>

				<Image
					width={1024}
					height={512}
					src={"/images/rfw-banner-journey-to-greatness-left.jpg"}
					alt="Faq Hero"
					className="absolute left-0 insert-0 w-full h-full"
					priority
				/>

				<div className=" text-white">
					<h1 className="italic text-banner-title-smaller leading-banner-title-smaller lg:text-banner-title lg:tracking-banner-title lg:leading-banner-title font-black relative">
						FAQ
					</h1>
				</div>
			</div>
		</>
	);
};

export default FaqHeroSection;
